.formulario_nos{
    width: 100%;
    font-family: Lato-Regular;
}
.formu_col2{
    width: 100%;
    visibility: visible;
    display: block;
    text-align: center;
}
.formu_col1{
    display: table;
    width: 100%; 
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    padding: 20px;
    text-align: center; 
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
    border-radius: 18px;   
}
.formu_col1 .fparte1{
    text-align: center;
    width: 100%;
}
.formu_col2  img{
    width: 130px;
    display: none;
    visibility: hidden;
}
.formu_col1 .fparte2{
    text-align: center;
    
}
.formu_col1 .deseo1{ 
    width: 100%;
    color: #2249B6;
    font-size: 18px;
    padding: 10px;
    font-weight: bold;
}
.formu_col1 .fparte2 .deseo2 select{
    padding: 5px;
    color:#444;
    font-size: 14px;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #d9d9d9; /* Borde rojo con 50% de opacidad */
    font-family: Lato-Regular;   
}
.formu_col2 .fparte3{
    width: 100%;
    display: table;
}
.formu_col1 .fparte3 .textos{
    width: 100%;
    margin: 0px;
    padding: 12px;
    color:#999;
    font-size: 14px;
    margin-bottom: 10px;
    border: 1px solid #d9d9d9; /* Borde rojo con 50% de opacidad */
    border-radius: 8px;
    font-family: Lato-Regular;

}
.formu_col1 .fparte3 .boton{
    text-align: center;
    width: 100%;
    padding: 13px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    background: #E19530;
    border: none;
    color: white;
    font-weight: bold;
    border-radius: 16px;
    letter-spacing: 1px; 
    font-family: Lato-Regular;  
}
@media(min-width: 1024px){
.formulario_nos{
    width: 100%;
    margin-bottom: 24px;
    display: table;
    text-align: center;
   background:  #F9F9F9;
    padding: 32px;
}
.formu_col2{
    width: 50%;
    visibility: visible;
    display: table;
    float: left;
    text-align: center;
    margin-top: 200px
}
.formu_col2 img{
    width: 250px;
    visibility: visible;
    display: block;
    margin-left: auto;
    margin-right: auto;
     
}
    
.formu_col1{
 display: table;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    padding: 20px;
    text-align: center;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
    border-radius: 18px;
    float: left;
    
}
.formu_col1 .fparte1 {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 5px;
}
.formu_col2 .deseo1 {
    padding-bottom: 2px;
    padding-top: 0px;
    }

 
.formu_col1 .fparte2 .deseo2 select{
    padding: 16px;
    font-size: 13px;    
    border-radius: 8px;    margin-bottom: 18px;


}
.formu_col1 .fparte3 .textos{
    width: 100%;
    margin: 0px;
    padding: 16px;
    color:#999;
    font-size: 14px;
    margin-bottom: 18px;
  border: 1px solid #d9d9d9; /* Borde rojo con 50% de opacidad */
}
.formu_col1 .fparte3 .boton {
    text-align: center;
    width: 100%; 
    padding: 13px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    background: #E19530;
    border: none;
    color: white;
    font-weight: bold;
    border-radius: 16px;
    letter-spacing: 1px; 
            transition:  0.3s ease;

    
    
}
    .formu_col1 .fparte3 .boton:hover{
        transform: translateY(-3px) ;
        background-color: #D98F2E; 
        box-shadow:0 4px 8px rgba(0, 0, 0, 0.12);
        transition:  0.3s ease;

    }
}